<div class="clr-row">
  <div class="clr-col-12">
    <h1>Mascotas para adoptar</h1>
  </div>
</div>
<div class="clr-row">
  <div class="clr-col-10 clr-offset-1">
    <table class="table">
      <thead>
        <tr>
          <th>nombre</th>
          <th>tipo</th>
          <th>edad</th>
          <th>descripcion</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let mascota of mascotas">
          <td>{{ mascota.nombre }}</td>
          <td>{{ mascota.tipo }}</td>
          <td>{{ mascota.edad }}</td>
          <td>{{ mascota.descripcion }}</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
